### Hierarchy

- VoidApiResponse

## Index

### Constructors

- constructor

### Properties

- raw

### Methods

- value

## Constructors

### constructor

- new VoidApiResponse(raw: Response): VoidApiResponse

- - Defined in src/generated/runtime.ts:298

  #### Parameters

  - ##### raw: Response

  #### Returns VoidApiResponse

## Properties

### raw

raw: Response

## Methods

### value

- value(): Promise<void>

- - Defined in src/generated/runtime.ts:301

  #### Returns Promise<void>

Generated using TypeDoc